Wasco - Mobile Billing (Android & 10S) - Bug #13175

Text not displayed in error message if we add account with already loggedin account number
03/04/2025 05:16 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/04/2025 05:56 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:39 PM - priyanka Sharma

- Status changed from Resolved to Closed
